## libtest2-suite-perl 0.000055

=== debian/changelog ===
libtest2-suite-perl (0.000055-1) unstable; urgency=medium

  * Import upstream version 0.000055.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Aug 2016 16:05:04 +0200

libtest2-suite-perl (0.000054-1) unstable; urgency=medium

  * Upload to unstable.
  * Import upstream version 0.000054.
  * Add a patch to fix the spelling in the POD.
  * Add a lintian override for a false positive spelling error.
  * autopkgtest: enable more smoke tests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2016 17:28:51 +0200

libtest2-suite-perl (0.000052-1) experimental; urgency=medium

  * Import upstream version 0.000052.
  * Add (build) dependency on libimporter-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 14:14:45 +0200

libtest2-suite-perl (0.000048-1) experimental; urgency=medium

  * debian/copyright: add section about lib/Test2/Compare/Bag.pm.
    Thanks to lamby for the pointer.
  * Import upstream version 0.000048.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2016 16:43:46 +0200

libtest2-suite-perl (0.000042-1) experimental; urgency=low

  * Initial release (closes: #829112).

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Jul 2016 15:24:46 +0200
