=== debian/control ===
Source: libtest2-suite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libimporter-perl,
                     libtest-simple-perl (>= 1.302032),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-suite-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-suite-perl.git
Homepage: https://metacpan.org/release/Test2-Suite

Package: libtest2-suite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libimporter-perl,
         libtest-simple-perl (>= 1.302032)
Description: set of tools built upon the Test2 framework
 Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
 the Test2 testing library. If you are interested in writing tests this is the
 distribution for you.
