## libtest2-suite-perl 0.000063

=== debian/changelog ===
libtest2-suite-perl (0.000063-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.000063
  * debian/control: Update {Build-}Depends.

 -- Angel Abad <angel@debian.org>  Sun, 18 Dec 2016 11:14:47 +0100

libtest2-suite-perl (0.000061-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.000061

 -- Angel Abad <angel@debian.org>  Sun, 27 Nov 2016 21:13:21 +0100

libtest2-suite-perl (0.000060-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.000060
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Wed, 12 Oct 2016 19:01:54 +0200

libtest2-suite-perl (0.000058-1) unstable; urgency=medium

  * Import upstream version 0.000058.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2016 17:40:33 +0200
