=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libimporter-perl,
-                     libtest-simple-perl (>= 1.302032),
+                     libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3),
                      perl
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-suite-perl.git
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimporter-perl,
-         libtest-simple-perl (>= 1.302032)
+         libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3)
 Description: set of tools built upon the Test2 framework
  Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
  the Test2 testing library. If you are interested in writing tests this is the
