## libtest2-suite-perl 0.000072

=== debian/changelog ===
libtest2-suite-perl (0.000072-1) unstable; urgency=medium

  * Import upstream version 0.000072.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 16:14:52 +0200

libtest2-suite-perl (0.000070-1) unstable; urgency=medium

  * Import upstream versions 0.000065, 0.000067, 0.000070.
  * Update (build) dependencies.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Jun 2017 22:05:56 +0200
