=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libimporter-perl,
-                     libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3),
+                     libsub-info-perl,
+                     libterm-table-perl,
+                     libtest-simple-perl (>= 1.302073) | perl (>= 5.25.8),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest2-suite-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest2-suite-perl.git
 Homepage: https://metacpan.org/release/Test2-Suite
@@ -18,7 +20,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimporter-perl,
-         libtest-simple-perl (>= 1.302032) | perl (>= 5.25.3)
+         libsub-info-perl,
+         libterm-table-perl,
+         libtest-simple-perl (>= 1.302073) | perl (>= 5.25.8)
 Description: set of tools built upon the Test2 framework
  Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
  the Test2 testing library. If you are interested in writing tests this is the
