## libtest2-suite-perl 0.000102

=== debian/changelog ===
libtest2-suite-perl (0.000102-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.000102.
  * Drop debian/libtest2-suite-perl.docs, TODO is gone.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Mar 2018 15:14:41 +0100

libtest2-suite-perl (0.000100-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.000100.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Feb 2018 20:00:25 +0100

libtest2-suite-perl (0.000097-2) unstable; urgency=medium

  * Add Breaks/Replaces/Provides on libtest2-asyncsubtest-perl and
    libtest2-workflow-perl. The respective modules have been merged into
    Test2-Suite.
    Thanks to ci.debian.net and Niko Tyni for noticing & reporting.
    (Closes: #885541)

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Dec 2017 14:37:20 +0100

libtest2-suite-perl (0.000097-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 0.000097.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 26 Dec 2017 00:50:16 +0100

libtest2-suite-perl (0.000084-1) unstable; urgency=medium

  * Import upstream version 0.000084.
  * Update years of upstream copyright.
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Nov 2017 21:51:58 +0100

libtest2-suite-perl (0.000083-1) unstable; urgency=medium

  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Import upstream version 0.000083.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Nov 2017 00:35:56 +0100
