=== debian/control ===
Source: libtest2-suite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libimporter-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.9),
                     libscope-guard-perl,
                     libsub-info-perl,
                     libterm-table-perl,
                     libtest-simple-perl (>= 1.302119) | perl (>= 5.27.7),
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
Homepage: https://metacpan.org/release/Test2-Suite

Package: libtest2-suite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libimporter-perl,
         libmodule-pluggable-perl | perl (<< 5.17.9),
         libscope-guard-perl,
         libsub-info-perl,
         libterm-table-perl,
         libtest-simple-perl (>= 1.302119) | perl (>= 5.27.7)
Breaks: libtest2-asyncsubtest-perl (<< 0.000020+),
        libtest2-workflow-perl (<< 0.000018+)
Replaces: libtest2-asyncsubtest-perl (<< 0.000020+),
          libtest2-workflow-perl (<< 0.000018+)
Provides: libtest2-asyncsubtest-perl,
          libtest2-workflow-perl
Description: set of tools built upon the Test2 framework
 Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
 the Test2 testing library. If you are interested in writing tests this is the
 distribution for you.
