=== debian/watch ===
version=3
https://metacpan.org/release/Test2-Suite   .*/Test2-Suite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
