## libtest2-suite-perl 0.000115

=== debian/changelog ===
libtest2-suite-perl (0.000115-1) unstable; urgency=medium

  * Import upstream version 0.000115.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Jul 2018 00:31:41 +0200

libtest2-suite-perl (0.000114-2) unstable; urgency=medium

  * debian/control: fix invalid alternative (build) dependency on
    libtest-simple-perl.
    Thanks to Niko Tyni for the bug report. (Closes: #900702)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jun 2018 19:57:37 +0200

libtest2-suite-perl (0.000114-1) unstable; urgency=medium

  * Import upstream version 0.000114.
  * Update years of upstream copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 May 2018 14:08:34 +0200

libtest2-suite-perl (0.000111-1) unstable; urgency=medium

  * Import upstream version 0.000111.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Apr 2018 22:17:12 +0200

libtest2-suite-perl (0.000108-1) unstable; urgency=medium

  * Import upstream version 0.000108.
  * Update versioned (build) dependency on Test2.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Mar 2018 23:41:44 +0100
