=== debian/control ===
--- 
+++ 
@@ -5,20 +5,24 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10)
+# the libtest-simple-perl (build) dependency could get an alternative on perl
+# once Test2::API >= 1.302136 is in perl core
 Build-Depends-Indep: libimporter-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.9),
                      libscope-guard-perl,
                      libsub-info-perl,
                      libterm-table-perl,
-                     libtest-simple-perl (>= 1.302119) | perl (>= 5.27.7),
+                     libtest-simple-perl (>= 1.302136),
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
 Homepage: https://metacpan.org/release/Test2-Suite
 
 Package: libtest2-suite-perl
 Architecture: all
+# the libtest-simple-perl (build) dependency could get an alternative on perl
+# once Test2::API >= 1.302136 is in perl core
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimporter-perl,
@@ -26,7 +30,7 @@
          libscope-guard-perl,
          libsub-info-perl,
          libterm-table-perl,
-         libtest-simple-perl (>= 1.302119) | perl (>= 5.27.7)
+         libtest-simple-perl (>= 1.302136)
 Breaks: libtest2-asyncsubtest-perl (<< 0.000020+),
         libtest2-workflow-perl (<< 0.000018+)
 Replaces: libtest2-asyncsubtest-perl (<< 0.000020+),
