## libtest2-suite-perl 0.000117

=== debian/changelog ===
libtest2-suite-perl (0.000117-1~bpo9+1) stretch-backports; urgency=medium

  * Team upload
  * Rebuild for stretch-backports.

 -- Xavier Guimard <yadd@debian.org>  Fri, 07 Dec 2018 06:44:04 +0100

libtest2-suite-perl (0.000117-1) unstable; urgency=medium

  * Import upstream version 0.000117.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Dec 2018 21:22:26 +0100

libtest2-suite-perl (0.000116-1) unstable; urgency=medium

  * Import upstream version 0.000116.
  * Declare compliance with Debian Policy 4.2.1.
  * Let cme update an alternave versioned (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 18:41:05 +0100
