=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      libscope-guard-perl,
                      libsub-info-perl,
                      libterm-table-perl,
-                     libtest-simple-perl (>= 1.302136),
+                     libtest-simple-perl (>= 1.302136) | perl (>= 5.29.1),
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
 Homepage: https://metacpan.org/release/Test2-Suite
@@ -30,13 +30,13 @@
          libscope-guard-perl,
          libsub-info-perl,
          libterm-table-perl,
-         libtest-simple-perl (>= 1.302136)
+         libtest-simple-perl (>= 1.302136) | perl (>= 5.29.1)
 Breaks: libtest2-asyncsubtest-perl (<< 0.000020+),
         libtest2-workflow-perl (<< 0.000018+)
+Provides: libtest2-asyncsubtest-perl,
+          libtest2-workflow-perl
 Replaces: libtest2-asyncsubtest-perl (<< 0.000020+),
           libtest2-workflow-perl (<< 0.000018+)
-Provides: libtest2-asyncsubtest-perl,
-          libtest2-workflow-perl
 Description: set of tools built upon the Test2 framework
  Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
  the Test2 testing library. If you are interested in writing tests this is the
