## libtest2-suite-perl 0.000118

=== debian/changelog ===
libtest2-suite-perl (0.000118-1) unstable; urgency=medium

  * Import upstream version 0.000118.
  * Update years of upstream and packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jan 2019 05:13:59 +0100
