## libtest2-suite-perl 0.000125

=== debian/changelog ===
libtest2-suite-perl (0.000125-1) unstable; urgency=medium

  * Import upstream version 0.000125.

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Aug 2019 18:30:15 +0200

libtest2-suite-perl (0.000124-1) unstable; urgency=medium

  * Import upstream version 0.000124.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2019 17:41:44 +0200

libtest2-suite-perl (0.000122-1) unstable; urgency=medium

  * Import upstream version 0.000122.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update alternative (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 16 Jul 2019 10:49:16 -0300
