=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
-Build-Depends-Indep: libimporter-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.9),
-                     libscope-guard-perl,
-                     libsub-info-perl,
-                     libterm-table-perl,
-                     libtest-simple-perl (>= 1.302158),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libimporter-perl <!nocheck>,
+                     libmodule-pluggable-perl <!nocheck>,
+                     libscope-guard-perl <!nocheck>,
+                     libsub-info-perl <!nocheck>,
+                     libterm-table-perl <!nocheck>,
+                     libtest-simple-perl (>= 1.302158) <!nocheck>,
                      perl
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
 Homepage: https://metacpan.org/release/Test2-Suite
@@ -22,7 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libimporter-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.9),
+         libmodule-pluggable-perl,
          libscope-guard-perl,
          libsub-info-perl,
          libterm-table-perl,
