## libtest2-suite-perl 0.000129

=== debian/changelog ===
libtest2-suite-perl (0.000129-1) unstable; urgency=medium

  * Import upstream version 0.000129.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 17:25:16 +0100

libtest2-suite-perl (0.000127-1) unstable; urgency=medium

  * Import upstream version 0.000127.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:16:42 +0100

libtest2-suite-perl (0.000126-1) unstable; urgency=medium

  * Import upstream version 0.000126.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2019 15:11:41 +0200
