## libtest2-suite-perl 0.000135

=== debian/changelog ===
libtest2-suite-perl (0.000135-1) unstable; urgency=medium

  * Import upstream version 0.000135.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2020 03:40:36 +0200

libtest2-suite-perl (0.000132-1) unstable; urgency=medium

  * Import upstream version 0.000132.
  * Bump versioned (build) dependency on libtest-simple-perl.
  * Update lintian overrides (renamed tag).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Aug 2020 00:14:56 +0200

libtest2-suite-perl (0.000130-1) unstable; urgency=medium

  * Import upstream version 0.000130.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2020 23:10:11 +0200
