=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libimporter-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
                      libscope-guard-perl <!nocheck>,
                      libsub-info-perl <!nocheck>,
                      libterm-table-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302158) <!nocheck>,
+                     libtest-simple-perl (>= 1.302176) <!nocheck>,
                      perl
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
 Homepage: https://metacpan.org/release/Test2-Suite
+Rules-Requires-Root: no
 
 Package: libtest2-suite-perl
 Architecture: all
@@ -26,7 +27,7 @@
          libscope-guard-perl,
          libsub-info-perl,
          libterm-table-perl,
-         libtest-simple-perl (>= 1.302158)
+         libtest-simple-perl (>= 1.302176)
 Breaks: libtest2-asyncsubtest-perl (<< 0.000020+),
         libtest2-workflow-perl (<< 0.000018+)
 Provides: libtest2-asyncsubtest-perl,
