## libtest2-suite-perl 0.000139

=== debian/changelog ===
libtest2-suite-perl (0.000139-1) unstable; urgency=medium

  * Import upstream version 0.000139.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Dec 2020 20:37:18 +0100

libtest2-suite-perl (0.000138-1) unstable; urgency=medium

  * Import upstream version 0.000138.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 23:32:33 +0200

libtest2-suite-perl (0.000136-1) unstable; urgency=medium

  * Import upstream version 0.000136.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Oct 2020 17:13:34 +0200
