=== debian/watch ===
version=4
https://metacpan.org/release/Test2-Suite   .*/Test2-Suite-v?@ANY_VERSION@@ARCHIVE_EXT@$
