## libtest2-suite-perl 0.000141

=== debian/changelog ===
libtest2-suite-perl (0.000141-1) unstable; urgency=medium

  * Import upstream version 0.000141.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 21:41:44 +0200
