## libtest2-suite-perl 0.000144

=== debian/changelog ===
libtest2-suite-perl (0.000144-1) unstable; urgency=medium

  * Import upstream version 0.000144.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Dec 2021 00:20:33 +0100

libtest2-suite-perl (0.000143-1) unstable; urgency=medium

  * Import upstream version 0.000143.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Dec 2021 01:35:36 +0100

libtest2-suite-perl (0.000142-1) unstable; urgency=medium

  * Import upstream version 0.000142.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:40:50 +0100
