## libtest2-suite-perl 0.000145

=== debian/changelog ===
libtest2-suite-perl (0.000145-1) unstable; urgency=medium

  * Import upstream version 0.000145.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Mar 2022 18:51:10 +0100
