=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libterm-table-perl <!nocheck>,
                      libtest-simple-perl (>= 1.302176) <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
 Homepage: https://metacpan.org/release/Test2-Suite
