## libtest2-suite-perl 0.000155

=== debian/changelog ===
libtest2-suite-perl (0.000155-1) unstable; urgency=medium

  * Import upstream version 0.000148.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop ancient Breaks/Replaces/Provides.

  * Import upstream version 0.000155.
  * Add new file to debian/copyright.
  * Update test and runtime dependencies.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Jun 2023 18:06:36 +0200
