=== debian/control ===
Source: libtest2-suite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libterm-table-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302176) <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl.git
Homepage: https://metacpan.org/release/Test2-Suite
Rules-Requires-Root: no

Package: libtest2-suite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libterm-table-perl,
         libtest-simple-perl (>= 1.302176)
Recommends: libmodule-pluggable-perl,
Description: set of tools built upon the Test2 framework
 Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
 the Test2 testing library. If you are interested in writing tests this is the
 distribution for you.
