## libtest2-suite-perl 0.000159

=== debian/changelog ===
libtest2-suite-perl (0.000159-1) unstable; urgency=medium

  * Import upstream version 0.000159.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Oct 2023 13:34:46 +0200

libtest2-suite-perl (0.000156-1) unstable; urgency=medium

  * Import upstream version 0.000156.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 20 Sep 2023 21:53:20 +0200
