=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libjson-maybexs-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
                      libterm-table-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302176) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest2-suite-perl
@@ -21,8 +21,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libterm-table-perl,
-         libtest-simple-perl (>= 1.302176)
-Recommends: libmodule-pluggable-perl,
+         libtest-simple-perl
+Recommends: libmodule-pluggable-perl
 Description: set of tools built upon the Test2 framework
  Test2::Suite contains a rich set of tools, plugins, bundles, etc. built upon
  the Test2 testing library. If you are interested in writing tests this is the
