## libtest2-suite-perl 0.000163

=== debian/changelog ===
libtest2-suite-perl (0.000163-1) unstable; urgency=medium

  * Import upstream version 0.000163.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2024 00:10:50 +0200

libtest2-suite-perl (0.000162-1) unstable; urgency=medium

  * Import upstream version 0.000162.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 May 2024 00:21:43 +0200
